.region-top-menu-left li {
    border-bottom: none !important;
}
.header-topbg .header-topbg .navbar-default {
    height: 32px;
}
#admin-menu {
    z-index: 10000000 !important;
}
.ajax_loading {
    background-image: url("/sites/all/themes/Dizylocal/images/ajax-loader.gif");
    background-position: center bottom 20px;
    background-repeat: no-repeat !important;
    display: inline-block;
    padding-bottom: 150px;
}
.load-more {
    cursor: pointer;
    padding-left: 21px;
}
.error-msg-popup {
    margin-bottom: 5% !important;
    margin-left: 3% !important;
    width: 94%;
}
#desktop-category-list li {
    display: none;
}
#mobile-category-list li {
    display: none;
}
.phone-no {
    cursor: pointer;
    text-decoration: none;
}
.popup-content {
    margin-left: 3%;
    margin-top: 3%
}
#js-error {
    margin-left: 35%;
}
.tata-ajax-loader-img2 {
    background-image: url('../images/pre-loader.gif');
}
.form-item input.error {
    border: 1px solid lightgrey !important;
}
div.error,
.error {
    color: #000 !important;
}
.widget div {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    /*text-align: left;*/
}
.mandatory {
    padding-left: 4px;
}
#edit-field-business-long-desc-und-0-format {
    display: none;
}
#business-profile-node-form #edit-field-business-logo .ajax-progress {
    display: none;
}
#business-profile-node-form #edit-field-business-logo .description {
    display: none;
}
#edit-field-business-logo-und-0-upload-button {
    display: none;
}
#edit-field-business-logo .image-widget-data {
    width: 100%
}
.vertical-tabs {
    display: none;
}
#edit-preview {
    display: none;
}
.textarea-char-count {
    float: right;
    margin-bottom: 10px;
    margin-right: 17%;
    margin-top: -10px;
}

.expand-map-container {
	height: 260px;
}
.map-business-post {
	height: 239px;
	width:100%;
}
.map-full {
    width: 97.5%;
	height: 260px;
}
.gmap {
    width: 100%;
    height: 159px;
}
.gmap-city {
    width: 534px;
    height: 239px;
}
#direction_map {
    width: 100%;
    height: 400px;
}
.grey-color {
    color: #565a5c !important;
}
.rating,
.cusrsor-pointer {
    cursor: pointer;
}
.form-control-width {
    width: 70% !important;
}
.hybridauth-facebook-hybridauth-32 {
    background: transparent url("../images/fb-button.png") no-repeat scroll 0 0 !important;
}
.hybridauth-icon-hybridauth-32 {
    width: 272px !important;
    height: 42px !important;
}
.data-chart {
    width: 100%;
    height: 300px;
}
#edit-delete {
    display: none;
}
.breadcrumb {
    text-transform: uppercase;
}
#month_year {
    margin-bottom: 15px;
}
.mr-top-70 {
    margin-top: 70px
}
.mr-top-16 {
    margin-top: 16px
}
.pagination-custom {
    margin: 0;
    padding: 0;
}
.pagination-custom li {
    display: inline;
    padding: 6px 10px 6px 10px;
    border: 1px solid #ddd;
    margin-right: -1px;
    font: 15px/20px Arial, Helvetica, sans-serif;
    background: #FFFFFF;
    box-shadow: inset 1px 1px 5px #F4F4F4;
}
.pagination-custom li a {
    text-decoration: none;
    color: rgb(89, 141, 235);
}
.pagination-custom li.first {
    border-radius: 5px 0px 0px 5px;
}
.pagination-custom li.last {
    border-radius: 0px 5px 5px 0px;
}
.pagination-custom li:hover {
    background: #CFF;
}
.pagination-custom li.active {
    background: #F0F0F0;
    color: #333;
}
.page {
    margin-top: 30px;
    float: right;
}
#business_search .tt-menu {
    width: 475px;
    margin: 12px 0;
    padding: 8px 0;
    max-height: 300px;
    overflow-y: auto;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
#keyword-search .tt-menu {
    width: 100%;
    margin: 12px 0;
    padding: 8px 0;
    max-height: 300px;
    overflow-y: auto;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
#location-search .tt-menu {
    width: 100%;
    margin: 12px 0;
    padding: 8px 0;
    max-height: 300px;
    overflow-y: auto;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}
#keyword-search .keyword-section {
    margin: 0 20px 5px 20px;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
}
.typeahead,
.tt-query,
.tt-hint {
    /* width: 475px; */
    
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    outline: none;
}
#business-search-form .typeahead{border-radius:3px;}
.typeahead {
    background-color: #fff;
}
.typeahead:focus {
    border: 2px solid #0097cf;
}
.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.tt-suggestion {
    padding: 8px 20px;
    font-size: 14px;
    line-height: 24px;
    border-bottom: 1px solid #e1e8ed;
}
.tt-suggestion:hover {
    cursor: pointer;
    color: #fff;
    background-color: #0097cf;
}
.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}
label[for="edit-captcha-response"] {
    display: none;
}
.inner-pages-search .site-search-inner {
    -moz-appearance: button;
    background: #db471a;
    border: 1px none #db471a;
    border-radius: 0 3px 3px 0;
    color: #565656;
    cursor: pointer;
    height: 38px;
    line-height: 17px;
    position: relative;
    width: 45px;
    background-size: 35% !important;
}
.fixed-nav .inner-pages-search .typeahead,
.fixed-nav .inner-pages-search .tt-query,
.fixed-nav .inner-pages-search .tt-hint {
    /* width: 380px; */
}

.article-body .header-topbg .header-topbg .navbar-default {
    height: 38px;
}
/**Articles Page Ends **/

#edit-preview-changes {
	display:none;
}

#overlay-video {
    background-color: rgba(221, 221, 221, 0.3);
    color: #fff;
    height: 143px;
    position: absolute;
    top: 6px;
    width: 250px;
    z-index: 1;
}

.comment-border {
	border-top: 1px solid #ddd;
	margin-left: 15px;
	margin-bottom: 10px;
}
.amcharts-chart-div a {
	display: none !important;
}

.alert-text-red {
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: blinker;
    animation-timing-function: linear;
    color: #c00;
    font-weight: bold;
    padding-right: 2px;
}

.form-err {
	display:none;	
}

.err-form-element {
	border: 1px solid #b94a48!important; 
	background-color: #fee!important;
}

#edit-field-specialities-und-0-format {
	display: none;
}

#business-profile-node-form .number {
	display: none;
}

#map_canvas_claim{height:500px; width:100%;}

.disabled {
   pointer-events: none;
   cursor: default;
}
